<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>  home page</title>
    <link rel="stylesheet" href="css/slide.css">
</head>
<body>

<div class="container">

    <div class="split left">
  <h1> The Designer </h1>
  <a href="#" target="_blank" class="button"> Read More</a>
    </div>

    <div class="split right">
        <h1>The programmer</h1>
        <a href="#" target="_blank" class="button">Read More</a>
    </div>

</div><!--container-->
    
    <script src="js/slide.js"></script>
</body>
</html>
